# Purpose

The purpose of this Operating Instruction is to describe the criteria and procedures for qualifying the company's suppliers, in order to create a list of qualified suppliers to draw from when it is necessary to make purchases of materials/products, consulting services, and services provided by subcontracting companies.

Operational Procedures

Supplier Qualification

Based on the company's needs, market research is conducted to identify potential suppliers, either as alternatives or in addition to existing ones.

Suppliers must undergo evaluation.

The following distinction is made:

Qualified Suppliers: These are all "active" suppliers to whom purchases of goods and services are directed; their supply has an influence on process quality and therefore needs to be evaluated. (This category does not include any suppliers imposed by the Client under contract).

Occasional Suppliers: These are suppliers to be contacted for exceptional or emergency purchases, used for a single supply of product/service, for which no evaluation is carried out.

The qualification, through evaluation activities, is conducted by ACQ after consulting with RQ and, if necessary, other relevant functions.

Initially, all suppliers are considered qualified, meaning those who have collaborated effectively in the last year prior to the issuance of the List. They are directly included in the "Qualified Suppliers List" with the label "historical" and their performance is monitored in the following year.

New suppliers are added to the list by ACQ after issuing the Purchase Order.

Monitoring of Qualified Suppliers

At the end of the year, ACQ reviews the performance of suppliers by assigning scores to the predetermined parameters. Accordingly, the supplier is either confirmed or corrective actions are requested, with the possibility of keeping the supplier under observation for 12 months and potentially excluding them in the absence of improvements.

The parameters for evaluation can be used individually or in combination, depending on the type of supplier being evaluated. The supplier (except for historical ones upon inclusion) is evaluated annually for the following aspects, with scores assigned:

Price/performance

Economic capacity (in relation to the company's payment requirements)

Technical-organizational structure (supporting the Supplier)

Compliance with delivery times

Recorded non-conformities

The calculation is performed by taking the average of the scores assigned for each parameter.

The minimum qualification threshold is set at an overall average score of "6".

For criteria A) B) C) D): EVALUATION / SCORE / DESCRIPTION

Excellent 8: Optimal for company needs

Fair 7: Regularly fulfills the required commitments with minor shortcomings

Sufficient 6: Has shortcomings and is not regular in fulfilling the required commitments

Insufficient 5: Has deficiencies, creates unacceptable problems

For criterion E): EVALUATION / SCORE / DESCRIPTION

Excellent 8: No non-conformities identified in the year

Fair 7: One non-conformity identified in the year

Sufficient 6: Up to three non-conformities identified in the year

Insufficient 5: More than three non-conformities identified in the year

The status of identified non-conformities is recorded by RQ through Non-Conformity Reports issued to suppliers.

A new supplier, upon inclusion in the list, is only evaluated using parameters A, B, C. At the end of the year, the evaluation is supplemented with the other two parameters (if applicable for the type of supply, excluding service providers).

Management of Subcontracting

The use of subcontractors, if expressly authorized by the Client, does not modify the contractual obligations and responsibilities of the Company, which remains solely responsible and the point of contact with the Client and third parties for the work performed by subcontractors.

Any failures of subcontractors, as determined by the Client, obligate the Company to take appropriate actions in more serious cases, potentially leading to the termination of the subcontract itself and the assumption of related work directly or, if permitted by the Client, with a new subcontractor, following the necessary authorization process. The Company cannot request compensation, damages, or deadline extensions.

It is the responsibility of the Company that has entered into the subcontract to verify that the subcontractor provides the necessary personnel in the required numbers and qualifications to perform the work.

Subcontracting of work is possible within the limits set by Law No. 55 of March 19, 1990 (anti-mafia law).

Management of Site Access

All suppliers who provide services at our premises or deliver materials must go to the reception for registration. They must also review the Supplier Information Sheet and register at the reception before accessing the goods unloading areas.

All suppliers and consultants must register at the reception before accessing operational areas. For the management process, refer to the Access Management Operating Instruction.

Receipt of Incoming Materials

Upon arrival of materials, the designated personnel must verify the incoming goods following the procedure outlined below:

Check the quantities of the delivered goods against the Transport Document (TD), noting any discrepancies on the TD and informing the responsible function to open a Non-Conformity.

Check the integrity of the incoming material or the integrity of the packaging. If damaged, conduct a thorough inspection and return it to the Supplier or promptly report the discrepancy to the client, as appropriate. If the material is not suitable for use and immediate return is not possible, identify it as Non-Conforming material and, if possible, store it in the designated area until it can be returned to the Supplier or receive specific communication from the client, as appropriate. Note any anomalies identified on the TD and inform the responsible function to open a Non-Conformity and make subsequent decisions and potential communication with the client.

Verify that the received material corresponds in quantity, type, and delivery terms to the purchase order issued by the Procurement Function or any previously communicated/transmitted lists provided by the client if the material is owned by them.

If the received material does not match the order or any communicated/transmitted lists by the client in terms of type, or if necessary due to the lack of necessary marking, the person identifying the anomaly must immediately contact the person responsible for issuing the order or RSGI to coordinate the next steps.

If this is not possible, identify it as Non-Conforming material and, if possible, store it in the designated area until the anomaly is communicated to the person responsible for issuing the order or to RSGI, and until the anomaly is resolved. Open a Non-Conformity or inform the responsible function to make decisions and potential communication with the client.

If the material is Non-Conforming due to delays or quantities lower than the order or any communicated/transmitted lists by the client, the material will be considered conforming and will be put into production. However, a Non-Conformity must still be recorded, and the necessary steps must be followed or the responsible function must be informed to make decisions and potential communication with the client.
